{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning",
      "Microsoft.AspNetCore.HttpLogging.HttpLoggingMiddleware": "Information",
      "Microsoft.EntityFrameworkCore": "Warning",
      "Microsoft.EntityFrameworkCore.Database.Command": "Warning",
      "Microsoft.EntityFrameworkCore.Infrastructure": "Warning"
    }
  },
  "ConnectionStrings": {
    "ApplicationDb": "Host=localhost;Database=svsim;Username=postgres;password=postgres"
  },
  "Deck": {
    "MaxDeckSlots": 36
  },
  "AllowedHosts": "*"
}
